<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <!-- Translation - ENGLISH -->
        
        <!-- Configuration Titles & Names -->
        <text name="configuration_exhaustType"            text="Exhaust Configuration"/>
        <text name="configuration_valueStraightPipe"      text="Straight Pipe"/>
        
        <text name="configuration_G5Displays"             text="G5 Display Configuration"/>
        <text name="configuration_value2GPS"              text="2 Displays"/>
        <text name="configuration_valueAtSeat"            text="At Seat"/>
        
        <text name="configuration_muscleDeereDecal"       text="Muscle Deer Decal"/>
        
        <text name="configuration_warningSign"            text="Warning Sign Configuration"/>
		
		<text name="configuration_Beacons"				  text="Beacon"/>
		<text name="configuration_valueVariation1"		  text="Variation 1"/>
		<text name="configuration_valueVariation2"		  text="Variation 2"/>
		<text name="configuration_SteeringWheel"		  text="Steering Wheel"/>
		<text name="configuration_valueSteeringWheelOld"  text="Steering Wheel Old"/>
        
        <!-- Color Configuration Titles -->
        <text name="configuration_exhaustColor"           text="Exhaust Color Selection"/>
        <text name="configuration_rimRingColor"           text="Rim Ring Color Selection"/>
        <text name="configuration_decalColor"             text="Decal Color Selection"/>
        
        <!-- Interactive Control Extras -->
        <text name="actionIC_up"                          text="IC: Up"/>
        <text name="actionIC_down"                        text="IC: Down"/>
        <text name="actionIC_openHood"                    text="IC: Open Hood"/>
        <text name="actionIC_closeHood"                   text="IC: Close Hood"/>
        <text name="actionIC_putUpArmrests"               text="IC: Fold Armrest Up"/>
        <text name="actionIC_putDownArmrests"             text="IC: Fold Armrest Down"/>
        <text name="actionIC_foldPassengerSeat"           text="IC: Fold Passenger Seat Up"/>
        <text name="actionIC_unfoldPassengerSeat"         text="IC: Fold Passenger Seat Down"/>
        <text name="actionIC_openStorageCompartment"      text="IC: Open Storage Compartment"/>
        <text name="actionIC_closeStorageCompartment"     text="IC: Close Storage Compartment"/>
        <text name="actionIC_unfoldWarningSign"           text="IC: Unfold Warning Signs"/>
        <text name="actionIC_foldWarningSign"             text="IC: Fold Warning Signs"/>
        <text name="actionIC_hideIsobusBracket"           text="IC: Hide ISOBUS Bracket"/>
        <text name="actionIC_showIsobusBracket"           text="IC: Show ISOBUS Bracket"/>
		<text name="actionIC_PTO_ON"					  text="IC: PTO On"/>
		<text name="actionIC_PTO_OFF"					  text="IC: PTO Off"/>
		<text name="actionIC_fold"						  text="IC: Fold Implement"/>
		<text name="actionIC_unfold"					  text="IC: Unfold Implement"/>
		<text name="actionIC_on"						  text="IC: On"/>
		<text name="actionIC_off"						  text="IC: Off"/>
		<text name="actionIC_left"						  text="IC: Left"/>
		<text name="actionIC_right"						  text="IC: Right"/>
		<text name="actionIC_reset"						  text="IC: Reset"/>
    </texts>
</l10n>